Loading...
Searching...
No Matches
IterError.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Exceptions/Error.h>`

Go to the source code of this file.

## Classes

class | casacore::IterError
| More...
class | casacore::IterBoundaryError
| Iteration Boundary error class. More...
class | casacore::IterInitError
| Iteration initialization error. More...
class | casacore::InvalidIterError
| Invalide iteration error class. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines